local diff = {
	["keyDiffs"] = {
		["d3005pnilunilcd100vd-1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN28",
				},
			},
			["name"] = "Piernógrafo - Marcador anterior",
		},
		["d3005pnilunilcd100vd1vpnilvunil"] = {
			["added"] = {
				[1] = {
					["key"] = "JOY_BTN27",
				},
			},
			["name"] = "Piernógrafo - Marcador siguiente",
		},
	},
}
return diff